@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a, .item-page a {
	color:#656565;
	text-decoration: underline;
}
a:hover,
a:focus {
	color: #333333;
	text-decoration: underline;
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 11pt;
	line-height: 140%;
	color:#222222;
	  border:solid red 0px;   background:  url(../images/pozadie.jpg) repeat-y center !important; 
}
body.site {
	border-top: 0px solid #0088cc;
	padding: 0px;   
	/*background-color: #010000; */ background: none ;   
}
.container {
	max-width: 1920px; border:solid red 0px;  position:relative;
}
.body .container {
	background: none ;     
	border-radius: 0px;
	padding: 0px; box-shadow:none;
	 border:solid red 0px; margin-bottom:0px; 
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
} 

.row-fluid {
	/*width: 100%;*/ max-width:990px;padding: 25px 0px 30px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:1300px;padding: 25px 0px 30px 0px;  border:solid red 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;  overflow:hidden;
} 
#content{
 /* border:solid green 1px!important; */
}


#content .moduletable-uvod{
	 text-align:center;  border:solid red 0px;  font-family: 'Lora', 'serif'!important; font-size:28pt; line-height:130%; font-weight:400; margin-bottom:30px;
} 

#content .moduletable-2{
	  background: #DBD090; margin-bottom:23px;margin-top:-26px; padding:20px;
} 
#content .moduletable{
	  margin-bottom:25px;
} 




#content.span12 { 
border:solid red 0px; width:100%;
  }
  
.cols-4.row-fluid { border:solid red 0px; max-width:1300px;}

.cols-4.row-fluid .span3 {border:solid #DBD090 1px; background: #FFFFFF; position:relative;
min-height:540px;  width: 23.4043%; padding-top:15px; padding-right:25px; padding-bottom:50px; padding-left:25px; font-size:14px;
}

#content .item img {border:solid #DBD090 1px; padding:2px;max-width:100%; clip: rect(20px 120px 80px 50px) }

.cols-4.row-fluid .span3 p.readmore a{   position:absolute;  margin:0px auto; bottom:15px; left:0px; right:0px; width:100px;
 text-decoration:none; border:solid #188509 1px; background:#FFFFFF;  color:#188609;  text-transform:uppercase;
 font-size:10pt;  padding:8px 20px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normal;
}
.cols-4.row-fluid .span3 p.readmore a:hover{
text-decoration:underline;  border:solid #188509 1px; background:#FFFFFF;   color:#006A20; text-shadow:0px!important;
}




.span9,.row-fluid .span9 {
     width:70%; padding-right:0%;   /*border:solid red 1px!important; */
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:27%;   /*border:solid blue 1px!important; */
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { /*border:solid red 1px!important;*/  margin-top:-26px; }

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable {
margin-bottom:19px; float:left; font-size:11pt; line-height:140%;  padding:10px 10px;
border:solid #DBD090 2px; background: #FFFFFF; min-width:242px
}
.span3 .moduletable-menu {
margin-bottom:19px; float:left;   padding:6px; margin-top:19px; 
border:solid #DBD090 2px; background: #FFFFFF;
}

.span3 .moduletable h3{
    font-weight:300;  text-transform:uppercase; color: #007125;
}
.span12 {
   /* max-width:980px;*/ width: auto;margin-left:0px;  
}
.span3 .moduletable-1{
background: #FF6E12;  color: #FFFFFF; margin-top:7px;margin-bottom:10px; padding:10px;  float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-1 h3{
background: #A43F00;  color: #FFFFFF; font-size:14pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span3 .moduletable-2{
background: #32603A;  color: #FFFFFF; margin-top:7px;margin-bottom:25px; padding:10px;clear:left;float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-2 h3 {
background: #1E3922;  color: #FFFFFF; font-size:14pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 

.page-header {
	padding-bottom: 0px;
	margin: 5px 0 20px;
	border: 0px solid #eee;
}
h1{font-size:20pt; }
h2{font-size:17pt; }
h3{font-size:15pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover {color: #006A20; margin-top:0px; font-weight:bold; margin-bottom:15px; line-height:130%;  font-family: 'Roboto', sans-serif!important;

}

.blog-uvod h1 { text-align:center; color: #474338;  font-weight:300; font-size:24pt; text-transform:uppercase;  }

.blog-uvod h2, .blog-uvod h2 a  {color: #345C06;  font-weight:normal; font-size:14pt; text-transform:none; min-height:48px;}

.blog-featured-uvod h1 { text-align:center; color: #474338;  font-weight:300; font-size:24pt; text-transform:uppercase;  }

.blog-featured-uvod h2, .blog-featured-uvod h2 a  {color: #345C06;  font-weight:normal; font-size:16pt; text-transform:none; min-height:48px;}

#content .moduletable-2 h1 { 	color: #000000;  font-weight:bold; font-size:24pt;font-family: 'Lora', 'serif'!important; text-transform:uppercase; } 



.header {
	margin-bottom: 0px; height:184px;  padding-top:0px; /*width:100%;*/ max-width:1920px;
  background: url(../images/header_bg.jpg) no-repeat center top; border:solid #8ED2EC 0px;
}
.header-inner {
	max-width:990px; /*width:100%;*/margin:0px auto; padding:0px; position:relative;
   border:solid red 0px;
}
.header .brand {
	margin-left:195px; margin-top:22px; position:absolute; z-index:1001; border:solid red 0px;
}
.topline0 {
	margin-left:0px;  width:207px; z-index:10; position:absolute; top:18px; left:0px;
  padding:0px; margin:0px; background:none; border:solid blue 0px;   
}
.topline {
	margin-left:0px;  width:auto; z-index:10; position:absolute; top:28px; right:5px;
  padding:0px; margin:0px; background:none; border:solid blue 0px;   
}
.topline1 {
	margin-left:0px;  width:796px;height:43px; z-index:100; position:absolute; top:79px; right:0px;
  padding:0px; margin:0px; background:#D4E8B3; border:solid green 0px;
} 


.topline p, .topline1 p,.topline2 p,.topline0 p   {
	margin:0px; padding:0px;  
}



.header-search {
	margin-left:0px; ;padding:0px; position:absolute; top:25px; right:85px; 
  width:194px;height:30px; z-index:100; border:solid #008532 1px;   border-radius:3px;  background:#008532;

}
.header-search input{
border:solid silver 0px; width:133px!important; border-radius:3px; height:22px;  box-shadow:none; background:#FFFFFF; margin-top:0px!important;
}
.header-search .button{
background:url(../images/search_bg.png) no-repeat center center!important;font-size:0px; width: 26px!important; height:30px;border:solid red 0px;box-shadow:none; 
}

.banner{ margin:0px auto;max-width:1920px; background: url(../images/slide_bg.jpg) repeat-y center; border:solid red 0px; position:relative; overflow:hidden;}

.banner-in{ margin:0px auto; padding:20px 0px; max-width:1552px; 
border:solid green 0px;overflow:hidden;  }


.banner-in .module {
 float:left; width:24.9%; margin-right:0.1%; max-width:387px; max-height:593px;  padding-top:40%;
 border:solid green 0px; position:relative;  }

.banner-in .custom {
 /*float:left;*/ width:100%;   height:100%;  /*padding-top:117%; padding-left:13%;  padding-right:13%; */
 background-size:contain; 
 background-position: center top;   font-size:0.8vw;  line-height:130%;
 background-repeat:no-repeat;
  position:absolute;  top:0px;
 border:solid green 0px;  }
 
.banner-in .custom:hover {
 opacity:0.9;  }  
 
.banner-in .module h3,.banner-in .module h4  {
 position:absolute; top:59%;z-index:1; left:15%; right:15%;border:solid red 0px; line-height:110%; color: #171717; font-weight:400; font-size:1.6vw;
 font-family: 'Lora', 'serif'!important; text-align:center;  }
 
.banner-in .custom a {
    display:block; height:auto;min-height:59px; padding-bottom:22%; padding-top:115%;  color: #1A1A1A;padding-left:13%;  padding-right:13%;
 border:solid red 0px; z-index:20;position:relative; }
  
.banner-in .custom a:hover {
   text-decoration:none;}  
 
@keyframes increase { 
0% {transform: scale(1)} 
100% {transform: scale(0.98);opacity:0.7;}

}
.custom.effect:hover {
animation:increase 0.4s 1 linear;
animation-fill-mode: forwards;
} 


.navigation {
	padding: 0px;  margin-top:130px; 
  max-width:980px; height:43px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:0px;  background: none;border:solid red 0px;
}  

.breadcrumb > .active {
	color:#3E4146;
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: 0 0 0px;  font-size:11pt;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
}

.footer {
	/*width: 100%;*/max-width:1920px; background:#4E9B16;   margin:0px auto; margin-top:0px;padding:0px;  border:solid red 0px;
	}
.footer .container {
 max-width:1100px; padding: 30px 0px 15px 0px; color:  #D5E7C7;margin:0px auto; border:solid green 0px;  font-size:11pt;
	}
.footer .container .custom{
  color: #D5E7C7;margin:0px auto;clear:left; float:left;margin-top:10px; margin-bottom:25px;width:100%;   border:solid red 0px;
	} 
 
.footer .container .newsflash{
  color:  #D5E7C7;margin:0px auto;float:left; 
	}   
  
.footer .container a {
	 color:  #D5E7C7;
	}
.footer .container .custom ul {
	 float:left; width:18%; margin:0px; margin-left:1%; margin-right:1%;  padding:0px; border: solid blue 0px;  
}
.footer .container .custom ul li{
	 list-style-type:none;  margin:0px; padding:0px; margin-bottom:8px;  color:  #FBED57; font-size:10pt; text-transform:uppercase; 
}  
.footer .container .custom ul li a{
	 color:  #D5E7C7;  color: #D5E7C7; font-size:11pt; text-transform:none; line-height:120%; font-size:10pt; 
}   
  
  
.footer1 {
	max-width:1920px; background: #008633;   margin:0px auto; margin-top:0px;padding:0px;  border:solid red 0px;
  
	}  
.footer1 .custom{
	max-width:700px;   margin:0px auto; padding:20px 0px 0px 0px;  border:solid red 0px;  color: #F3FAF6; text-transform:uppercase; font-size:16px; overflow:hidden;
}  
.footer1 .custom span{
	border: solid #4E9B16 1px; height:30px; width:20%; display:block; float:left; margin-bottom:25px; padding:4px 2px 2px 4px; margin-right:-1px
} 
.footer1 .custom img{
	margin-right:5px; margin-left:0px;
}  
.footer1  a {
	 color:  #ffffff;
	}  
  
.footer2 {
	max-width:1920px; background: #FFFFFF;   margin:0px auto; padding: 0px;  border:solid red 0px;
  
	}  
.footer2 .custom {
	max-width:1570px; background: none;   margin:0px auto; padding:20px 0px; text-align:center; border:solid red 0px;
  
	}   
.footer3 {
	max-width:1000px; background: none;   margin:0px auto; padding:0px;  border:solid red 0px;
  
	}   
  
.footer-bottom {
 max-width:990px; padding: 30px 20px 30px 30px; color:  #515151;margin:0px auto; border:solid green 0px; 
	}  
.footer-bottom .custom-2 {
 max-width:990px; padding: 17px 20px 12px 20px; color:  #515151;margin:0px auto; border:solid red 0px; display:table;
	}    
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 






/*
.maincolumn-bottom {
	margin: 0px auto;  max-width:1646px; 
	  padding:0px;  border:solid transparent 1px;  
}
.maincolumn-bottom .module{
}
.maincolumn-bottom .custom{
} */
.maincolumn0 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  background: #E5E5E5; border-bottom:solid #F36421 0px; 
	  margin-bottom:0px; overflow:hidden; padding-top:30px; padding-bottom:25px; 

}
.maincolumn {
	margin: 0px auto;  /*width:100%;*/ max-width:940px; z-index:0;  background: none; border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; 

}
.maincolumn .module{
	padding:0px 4%; margin:0px; float:left; width:25%;border:solid red 0px;   font-size:11pt;
}  
.maincolumn .module .custom p img{
	margin-bottom:15px;
} 
.maincolumn .module h3{
	font-size:17pt; padding:0px 20px; text-align:center; border:solid red 0px; min-height:55px;
} 

.maincolumn2 {
	margin: 0px auto;  /*width:100%;*/ max-width:1008px; z-index:0;  background: none; border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; padding:0px 0px 30px 0px;

}
.maincolumn2 .module-1 {
	padding:23px 3%; margin:0px; float:left; width:43.7%;border:solid #DBD090 1px;   background: #FFFFFF; min-height:228px; font-size:14px;
} 
.maincolumn2 .module-1 h3,.maincolumn2 .module-1 h3 a {
	color: #009844;
} 
.maincolumn2 .module-2 {
	padding:23px 3%; margin:0px; float:left; width:44%;border:solid red 0px;  background: #008633; color: #E7F4EC; min-height:230px; font-size:14px;
} 
.maincolumn2 .module-2 h3 {
	 color: #DFD04F; font-weight:300;  font-size:17pt;
} 

.maincolumn2 .module-2 ul {
	 border:solid blue 0px;   margin-left:3%;
}
.maincolumn2 .module-2 li {
	 color: #DECE47;   list-style-type:square;margin-bottom:5px;
}
.maincolumn2 .module-2 a{
	 color: #E7F4EC; font-size:14px;
} 


.maincolumn-bottom {
	margin: 0px auto;  width:100%;  max-width:1100px; margin-bottom:0px; overflow:hidden;
	  padding:0px;  border:solid red 0px; position:absolute; bottom:0px; z-index:98; left:0px; right:0px; 
}


.maincolumn-bottom .module-1 {
	float:left;    width:32%; min-height:229px; border-radius:12px; margin-right:2%;
  margin-bottom:0px; border:solid green 0px;  background: #E68E34;  font-size:13pt;
  position:relative;
}
.maincolumn-bottom .module-2 {
	float:left;   width:32%;  min-height:229px; border-radius:12px; margin-right:2%;
  margin-bottom:0px; border:solid green 0px;   background: #D5D73C;  font-size:13pt;
  position:relative;
}
.maincolumn-bottom .module-3 {
	float:left;   width:32%; min-height:229px;  border-radius:12px;
  margin-bottom:0px; border:solid green 0px;  background: #5ABE5A; font-size:13pt;
  position:relative;
}
.maincolumn-bottom .custom-1,.maincolumn-bottom .custom-2, .maincolumn-bottom .custom-3 {
	padding:5%; width:90%; height:90%; border:solid red 0px;
  color:#000000;  
}  
.maincolumn-bottom .module-1 .custom-1 img,.maincolumn-bottom .module-2 .custom-2 img,.maincolumn-bottom .module-3 .custom-3 img{
	  border:solid red 0px;  position:absolute; top:20px; right:20px; 
}



/*modul_image v  pozadi-joomla*/
.maincolumn3 {
	padding:0px ; margin:0px auto;  max-width:1920px; 
   
  
} 
.maincolumn3 .custom {
	padding:0 0 0 0;
  width:100%; /*height:100%; background-size:contain;*/ 
  background-repeat:no-repeat;
  background-position:top center; 
  height:473px;  
  margin:0px auto;  border:solid red 0px;
}
.maincolumn3 p,.maincolumn3 .custom p {
	padding:0px ; margin:0px;
   
  
} 
  /*acy*/
.maincolumn4 {
	padding:0px ; margin:0px auto;  max-width:1920px; overflow:hidden;
   background: url(../images/acy_bg.jpg) repeat-y center;
  
} 
.maincolumn4 .module {
	padding:9px 0px 12px 0px;  max-width:410px;
   margin:0px auto;  border:solid red 0px;  overflow:hidden;
}
.maincolumn4 p,.maincolumn4 .module p {
	padding:0px ; margin:0px;
   
  
} 
/*acymailing*/
.maincolumn4 div.acymailing_module, .acymailing_module div { border:solid red 0px!important;margin-bottom:0px!important; padding-bottom:0px!important;} 
.maincolumn4 div.acymailing_fulldiv { border:solid transparent 1px!important;margin-bottom:0px!important; padding-bottom:0px!important;}   
 
.maincolumn4 div.acymailing_introtext {width:95%; float:left;text-align:left;border:solid blue 0px!important;font-size:16px;margin-bottom:10px!important;margin-left:5px!important;color:#000000;}  
table.acymailing_form {width:100%; float:left;text-align:left; margin-bottom:-15px!important;}
.acyfield_email input { border-radius:0px; border:solid #008633 1px;padding-left:15px;margin-right:0px;height:25px;float:left;font-size:14px;}
.acysubbuttons  input.button {background: #008633;border:solid 0px; border-radius:0px; float:right; margin-top:-50px; margin-left:0px;font-size:11pt; height:35px;padding-left:21px; padding-right:21px;}






/*
.maincolumn-bottom .custom-1 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;  font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#242424;
 
}
.maincolumn-bottom .custom-2 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;  font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#CF5306;
}
.maincolumn-bottom .custom-3 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;    font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#33613A;
}
.maincolumn-bottom .custom-4 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;    font-size:1.4vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#FFFFFF;
}
.maincolumn-bottom .custom-2 ul, .maincolumn-bottom .custom-3 ul {
	margin:0px; padding:0px;
}
.maincolumn-bottom .custom-2 ul li,.maincolumn-bottom .custom-3 ul li  {
	list-style-type:none; margin:0px; padding:0px; padding-left:20px; margin-bottom:6px; 
  background: url(../images/li.png) no-repeat left 7px;   line-height:110%;
}
.maincolumn-bottom .custom-2 ul li a{
	  color:#CF5306;     font-size:0.8vw;text-transform:uppercase;
}

.maincolumn-bottom .custom-3 ul li a{
	  color:#33613A;    font-size:0.8vw;text-transform:uppercase;
}
.maincolumn-bottom .custom-4 a{
 color:#FFFFFF;
}  */

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  border:solid red 0px;
}


/*blog category 3 stlce*/
.blog .span4,.blog-2 .span4  {
   border:solid #9F9F9F 0px;margin-bottom:15px; padding:0px;width:auto; 
}

.blog .cols-3 .item{
 border:solid #A09E9C 0px; margin-right:0px;width:100%; padding:0px ;  margin-bottom:25px;
} 




/*blog category 2 stlce*/
.blog {
  border:solid red 0px; 
}
.blog .span6, .blog-2 .span6 {
   border:solid #9F9F9F 0px;margin-bottom:5px; padding:0px; 
}
.blog .cols-2 .item{
 border:solid #DFD4BE 1px; margin-right:0px;width:100%; padding:0px ;  margin-bottom:10px;
} 
.cols-2 .item.column-1{
 margin:10px;  background:#FFFEFA; padding:10px; width:95%
} 
.cols-2 .item.column-2{
margin:10px;   background:#FFFEFA; padding:10px; width:95%
} 



/*blog category 1 stlpec*/
.blog {
  border:solid red 0px;margin:0px; padding:0px; 
}
.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}
.blog .span12,.blog-2 .span12  {
   border:solid #9F9F9F 0px; padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}


/*citaj viac*/
p.readmore {
  border:solid red 0px;  text-align:right; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #006A20 1px; background:#FFFFFF;  color:#006A20;
 font-size:10pt;  padding:8px 45px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:bold;
}
a.readmore {
 text-decoration:none; border:solid #188609 1px; background:#FFFFFF;  color:#2E921C;  float:right;  text-transform:uppercase;
 font-size:10pt;  padding:8px 20px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normel;
}
a.readmore:hover {
 text-decoration:underline; border:solid #188609 1px; background:#FFFFFF;  color:#2E921C;  color:#006A20;  
}
p.readmore a.btn{
      text-shadow:none!important; 
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:underline; border:solid #006A20 1px; background:#FFFCF7;  color:#006A20; text-shadow:0px!important;
}

/*horne menu*/
ul.nav.menu-2 {
text-align:center;margin:0px auto;   border:solid blue 0px
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px;  border:solid red 0px
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #007F30; font-size:13px; font-weight:normal;
 text-transform:uppercase;line-height:110%;  padding: 15px 7px 0px 10px; border:solid green 0px;
}
ul.nav.menu-2 li a:hover,ul.nav.menu-2 li.active a {
 text-decoration:underline; color: #007F30;  background:none;
}
ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:14px; padding-top:5px; padding-bottom:5px;border:solid red 0px; display:block; color: #007F30; 
}
ul.nav.menu-2 li ul.nav-child li.active a{
text-decoration:underline;
}

/*lave menu*/
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:252px; border:solid blue 0px ; padding-top:10px; padding-bottom:25px;
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-width:150px; width:100%;  border-bottom:solid #DBD090 2px; 
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#00661E; font-size:12pt; font-weight:bold;line-height:140%;  padding: 6px 3px 6px 5px;  border:solid green 0px; line-height:120%; text-decoration:none;
  
}
ul.nav.menu li a:hover {
background:none; color: #007D2B!important; 
}
ul.nav.menu li.active a {
background:none; color: #00862F!important; 
}
ul.nav.menu li.deeper a{
  border-bottom:solid #DBD090 1px;
}
ul.nav.menu li.deeper a{
  border-bottom:dotted #DBD090 1px;
}

ul.nav.menu li ul.nav-child  {
border:solid green 0px;  overflow:hidden; padding-top:5px; padding-bottom:5px;
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;  
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:11pt; padding-top:4px; padding-bottom:4px;padding-left:10px;border:solid red 0px; display:block; line-height:120%;
text-decoration:none; color: #00661E!important; font-weight:normal;
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:underline;
}

/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; border:solid blue 0px
}
ul.nav.menu-3 li{
  text-align:left; float:left; margin-right:0px; min-width:150px;   width:100%;  border-bottom: solid #FFFFFF 1px;
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
color:#FFFFFF; font-size:16px; font-weight:normal;line-height:140%;  padding-top: 5px; padding-bottom:5px; border:solid green 0px;
text-transform:uppercase;
}
ul.nav.menu-3 li a:hover {
background:none; text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
background:none; text-decoration:underline;color: #FFFFFF!important; 
}
ul.nav.menu-3 li ul.nav-child li  {
border:solid green 0px;
}
ul.nav.menu-3 li ul.nav-child li a:link,ul.nav.menu-3 li ul.nav-child li a:visited {
font-size:14px; padding-top:4px; padding-bottom:4px;padding-left:15px;border:solid red 0px; display:block; text-decoration:none; color: #FFFFFF!important; font-weight:normal;
}
ul.nav li.menu-3 ul.nav-child li.active a{
text-decoration:underline;
}

/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; 
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;  border:solid blue 0px; position:relative;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
border:solid red 0px; color: #3D8F03; font-weight:bold; margin-left:100px; line-height:110%; font-size:12pt; 
}
span.mod-articles-category-date { 
border:solid blue 0px; display:block; float:left;margin-right:10px;color: #3D8F03; font-weight:bold; position:absolute; left:0px; top:0px;
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
border:solid red 0px;  max-width:1024px; margin:0px auto;
}
.pagination ul {
    display: table; text-align:center; 
    margin-left: 0px;   margin:0px auto;
    margin-bottom: 0px;   margin-top:30px;
    border-radius: 0px!important;
    box-shadow: 0px!important; border:solid red 0px;   width:auto;
}
.pagination ul.pagination-list li a {
border:solid #007F27 1px; border-right:0px;   background: #FFFFFF; color: #007F27; margin-right:10px;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 1px;          
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;   border-right:solid #007F27 1px; 
    border-bottom-right-radius: 0px;  
}
.pagination ul.pagination-list li a {
  border-right:solid #007F27 1px;  
}

.pagination ul.pagination-list li a:hover {
  background: #FCF8F2;  color: #007F27;
}
.pagination ul.pagination-list li.disabled a:hover {
   background: #FCF8F2;  color: #007F27;
}
.pagination ul.pagination-list li.active a {
color: #007F27;  background:#FCF8F2;
}
/*jazyky*/
div.mod-languages a {
    text-decoration: none; font-size:12pt;font-weight:bold;
}
div.mod-languages a:hover {
    color: #F36421; text-decoration: underline;
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	 border:solid red 0px; min-width:320px; 

} 
}


/*rozlisenie max 1570*/
@media (max-width: 1570px)  {
.banner-in  { width:92%;  }
.banner-in .custom a {
  padding-bottom:20%; 
}
} 


/*rozlisenie max 1300*/
@media (max-width: 1310px)  {
.banner-in .custom a {
  padding-bottom:17%;   
}
.row-fluid1 {
	width:95%;
} 
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.footer .container {
 max-width:95%; width:100%;
	}
.banner-in .custom a {
  padding-bottom:16%; 
}
} 

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.banner-in .custom a {
  padding-bottom:12%;   
}
.maincolumn2 {
	width:95%;

}
} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.banner-in .custom a {
  padding-bottom:11%; 
}

} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.row-fluid,.row-fluid1  {
	 width:95%; border:solid blue 0px; margin-left:20px; margin-right:0px; 
}
.row-fluid1 .row-fluid  {
	 width:100%; 
}


.header .brand {
  z-index:1000;  position:absolute; margin-left:130px; margin-top:25px; width:350px;       
}
.header .brand img{
width:100%;border:solid red 0px; float:left;       
}
.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}
.topline0 {
	 width:120px;  top:11px; left:10px;
  
}
.banner-in .custom a {
  padding-bottom:10%; 
}

.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:122px; border:solid red 0px; 
} 
.footer .container {
 max-width:95%; width:100%;
	}
.pagination{
  margin-left:20px;
}
.topline1 {
	  width:100%; 
  
} 
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
  font-size:13px;   padding: 15px 7px 0px 7px; 
}
}  

/*rozlisenie max 860*/
@media (max-width: 860px) {
.banner-in .custom a {
  padding-bottom:6%;  
}

}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid,.row-fluid1  {
	  border:solid red 0px;width:93%; 
}
.blog .row-fluid {width:100%;}
.header .brand {
  z-index:1000;  position:absolute; margin-left:130px; margin-top:24px; width:280px;       
}
.header .brand img{
width:100%;border:solid red 0px; float:left;       
}
.header-search {
 top:67px; right:auto; left:130px; width:194px;height:30px; 

}
.topline0 {
	 width:120px;  top:41px; left:10px;
  
}
.topline {
	 top:70px; right:30px;
   
}
.topline1 {
	 display:none;
  
} 
#sidebar2 {display:block; margin-top:30px;}
#sidebar { display:none;}

#content{width:100%; /*border:solid blue 1px!important;*/ float:left;}

.span6{ width:100%; }
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog .span12 {
    padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:73%; padding-right:0%;   border-right:solid #E5E5E5 0px!important;  
}
.row-fluid .span3, .span3{
  width:96%; clear:left;float:left; margin-top:25px;/*border:solid red 1px!important;*/
}

.span3 .moduletable{
 width:98%;
}
.span6{
 width:98%;   float:left;
}
.footer .container .custom ul {
	 float:left; width:48%; margin:0px;margin-bottom:25px; margin-left:1%; margin-right:1%;  padding:0px; border: solid blue 0px;  
}

.footer1 .custom{
width:92%; font-size:14px; overflow:hidden;
} 
.footer1 .custom span{
	border: solid blue 0px; height:30px; width:20%; display:block; float:left; margin-bottom:25px;
}   
.banner-in .module {
  width:49.8%; margin-right:0.1%; max-width:387px; max-height:593px; height:100%; padding-top:76.4%; border: solid blue 0px;
   }

.banner-in .custom {
     font-size:1.7vw;  line-height:130%;
}
.banner-in .module h3 {
  top:62%;z-index:1; left:10%; right:12%; font-size:3.2vw;       
  }
.banner-in .custom a {
   padding-bottom:20%; 
  }
.cols-4.row-fluid .span3 {
 width: 45%; clear:none; margin-right:5%;
}
.maincolumn2 .module-1 {
	padding:20px 4%; margin:0px; float:left; width:91%;border:solid #DBD090 1px;   background: #FFFFFF; min-height:158px;
} 
.maincolumn2 .module-2 {
	padding:20px 4%; margin:0px;clear:left; float:left; width:91.2%;border:solid red 0px;  background: #008633; color: #E7F4EC; min-height:160px;
} 
}   

/*rozlisenie max 600*/
@media (max-width: 650px) {
.banner-in .custom a {
   padding-bottom:17%;  
  }

}


/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid,.row-fluid1  {
	   border:solid red 0px;   width:90%; 
}

.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}

.span3{
border:solid red 0px; width:91.2%;
}

.span6{
 width:95%;    
}

.footer .container {
 max-width:92%;border:solid blue 0px; 
	}

.footer .container .custom ul {
	 float:none; width:90%; margin:0px auto;margin-bottom:30px;  padding:0px; text-align:center; 
}
.footer1 .custom{
 width:92%; font-size:14px; overflow:hidden;
} 
.footer1 .custom span{
	border: solid blue 0px; height:30px; width:90%; display:block; float:none; margin:0px auto; margin-bottom:14px; text-align:center;
} 
.banner-in .custom a {
  padding-bottom:10%; 
  }
.cols-4.row-fluid .span3 {
 width: 90%; max-width:300px; clear:left; float:none; margin-right:0%;margin:0px auto; margin-bottom:20px;
}
#content .moduletable-uvod{
	font-size:18pt; 
} 
#content .moduletable-2 h1 {  font-size:18pt;
} 
.banner-in .custom a {
   padding-bottom:14%;  
  }
} 


/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   border:solid blue 0px;  width:84%; 
}
.topline {
	display:none;
   
}
.topline0 {
	 width:90px;  top:11px; left:10px;
  
}
.header .brand {
  z-index:1000;  position:absolute; margin-left:100px; margin-top:25px; width:62%;       
}
.header .brand img{
width:100%;border:solid red 0px; float:left;       
}
.header-search {
   left:10px; top:70px;

}
.maincolumn4 .module {width:90%; padding-bottom:25px;}
.maincolumn4 div.acymailing_introtext {width:100%; font-size:14px; } 
.acyfield_email input { float:none; margin:0px auto; width:90%!important; }
.acysubbuttons  input.button {float:none; margin:0px auto; width:130px;}

.banner-in .module {
  width:97.6%; margin-right:0.1%; max-width:387px; max-height:593px; height:100%; padding-top:150%; border: solid blue 0px;
   }

.banner-in .custom {
     font-size:3.5vw;  line-height:130%;
}
.banner-in .module h3 {
  top:62%;z-index:1; left:10%; right:12%; font-size:6.7vw;
  }
.banner-in .custom a {
  padding-bottom:21%; 
  }
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
font-size:11pt; 
  
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:14px; 
}
} 



/*grid gk5*/
.gkGridElement{
  border:solid red 0px!important;  max-height:244px!important    
}
#gk-grid-102 .gkGridElement.gkGrid-grid1-1,#gk-grid-102 .gkGridElement.gkGrid-grid3-1,#gk-grid-102 .gkGridElement.gkGrid-grid6-1,#gk-grid-102 .gkGridElement.gkGrid-grid8-1  {
    height: 52%!important;
    width: 25%;
    left: 0%;
    top: 0%;
    z-index: 1;
}
.gkGridElement .custom, .gkGridElement .custom{
 border:solid blue 0px;  background-size:contain;
	padding: 10% 10% 5% 10%; width:80%; height:85%;    font-size:1.8vw;  color: #FFFFFF;  line-height:120%;
  
}  
 /*
.gkGridElement .custom, .gkGridElement .gkGrid-grid5-1 .custom{
 border:solid blue 0px;  background-size:contain;
	padding: 5% 10%; width:80%; height:90%;    font-size:2vw;  color: #FFFFFF;  line-height:130%;
  
}    */



/* JJ slideshow thumbnail */
#twojContentSliderId1{
  z-index:10;
}
#twojContentSliderId1Inner{
                  border:solid blue 0px;
}
#twojContentSliderId1Inner ul li img{
      
}
.tp-bullets{
 border:solid red 0px; background:none!important;/* width:93%!important;*//* max-width:1570px!important;    */   top:55%!important;
}
.tp-mask{
 border:solid blue 0px;  /*margin:0px auto!important;*/ /*width:100%!important; */ 
}
.tp-thumbcontainer{
border:solid yellow 0px; 
}
.tp-bullets.tp-thumbs .bullet.thumb {
opacity:1!important;  border:solid blue 0px;/* margin-right:1%!important; */  margin-left:0px!important; 
background-size:79%!important;  background-position: 10px top!important; background-repeat:no-repeat!important;
}
.tp-bullets.tp-thumbs .thumb {

}  
.tp-bullets.tp-thumbs .bullet.selected {
opacity:0.5!important;
}

.bullet.thumb{
  
}
/* JJ slideshow textový obsah */
.caption{
white-space: normal!important;
width:45%;
position:absolute!important;
top:90px!important;
left:19%!important;   max-width:700px!important;/*margin-left:auto!important; margin-right:auto!important; */
padding:0%!important;
border:solid red 0px!important;   
font-family: 'Playfair Display', serif!important;
}
.caption {
text-align:left;
}
.caption.small_text {
text-align:justify;
margin-top:0%!important;
font-size:1.3vw!important;
line-height:140%!important; color:#FDFDFD!important;  text-shadow:none!important; 
font-weight:normal!important;
}

/*rozlisenie max 1320*/
@media (max-width: 1320px)  {
.caption.small_text {
font-size:1.7vw!important;
}
.caption{
left:12%!important; width:50%; border:solid red 0px!important;  

}
} 
/*rozlisenie max 1280*/
@media (max-width: 1280px)  {

} 
/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.caption.small_text {
font-size:2.1vw!important;  line-height:130%!important;
}
.caption{
left:2%!important; width:58%; border:solid red 0px!important;  

}
} 

/*rozlisenie max 990*/
@media (max-width: 990px)  {

} 
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.caption{
left:2%!important; width:58%; border:solid red 0px!important; top:60px!important; 

}
.caption.small_text {
font-size:2.2vw!important;
}
}
/*rozlisenie max 800*/
@media (max-width: 800px)  {

} 
/*rozlisenie max 800*/
@media (max-width: 500px)  {
.caption {
display:none;
}
} 

/*nsp GK News*/

.nspArts {

}
.nspArt.nspCol4 {
   border:solid red 1px; padding-top:10%!important;  position:relative; 
}

.nspArt.nspCol4 img {
    border:solid blue 1px; position:absolute; top:0; left:0px; 
} 

.nspArt.nspCol4 p {

}